@font-face {
    font-family: 'Kelvinch';
    src: url('../fonts/Kelvinch-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Kelvinch';
    src: url('../fonts/Kelvinch-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Kelvinch';
    src: url('../fonts/Kelvinch-Roman.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kelvinch';
    src: url('../fonts/Kelvinch-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.regbutton{
       margin: 0 auto 10px;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%, rgba(182,132,73,1) 100%);
    padding: 15px 20px;
    border-radius: 15px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    display: table;
    cursor: pointer; /* Makes the mouse cursor change to a hand icon on hover */
    text-align: center; /* Centers the text inside the button */
	 transition: transform 0.3s ease;
}
.regbutton:hover {
    transform: scale(1.1); /* Scales the button up to 110% of its size on hover */
}

/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
a {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

body {
    font-family: 'Kelvinch';
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    background: #2e140f;
    text-decoration: none;
}

.main-wrpper {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

/* ***** End Common Css **** */

/* **** Hero Banner **** */
#video-background {
    position: absolute;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1; /* Udrží video v pozadí */
    background-size: cover;
}
.hero-banner{
    background-size: cover;
    position: relative;
    padding: 0 0 150px;
}
.logobox img{
    margin: 0 auto 50px;
    height: 200px;
    display: table;
}
.nenitotucne {
	font-weight: 100 !important;
}
.banner-data h1{
    text-align: center;
    margin: 0 auto 15px;
    font-size: 52px;
    font-weight: bold;
    background: linear-gradient(90deg, #fff69f 0%,#fff1b4 40%,rgb(255 255 171) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: table;
    text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.40);
	font-family: philosopher !important;
}

.banner-data h1:before{
    
}
.banner-data h1 span{
    display: block;
    font-size: 27px;
    color: #caa763;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: rgba(255,255,154,1);
}
.banner-data h6{
    margin: 0 auto 10px;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
    padding: 18px 40px;
    border-radius: 15px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    display: table;
}
.banner-data h6 img{
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
}
.social-bx{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 100px;
}
.social-bx a{
    margin-right: 10px;
}
.social-bx a:last-child{
    margin: 0;
}
.social-bx a img{
    width: 40px;
    border-radius: 5px;
}
.social-bx a:hover{
    opacity: 0.70;
}
.down-btn{
    display: table;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    background: linear-gradient(135deg, rgb(255 219 191) 0%,rgba(255,255,154,1) 40%,rgba(255,255,154,1) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.40);
}
.down-btn i{
    display: block;
    margin:5px auto 0;
}
.down-btn:hover{
    opacity: 0.70;
}


.why-nitem-title{
    padding: 15px 0;
    box-shadow: 0 16px 46px rgba(131,33,33,0.33);
    background: linear-gradient(45deg, rgba(159,99,54,1) 0%,rgba(214,186,120,1) 50%,rgba(152,90,48,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(159,99,54,1) 0%,rgba(214,186,120,1) 50%,rgba(152,90,48,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(159,99,54,1) 0%,rgba(214,186,120,1) 50%,rgba(152,90,48,1) 100%);
}
.whytitle-row{
    display: flex;
    align-items: center;
    justify-content: center;
}
.whytitle-row h2 {
    font-size: 24px;
    font-weight: bold;
    color: #472620;
    text-align: center;
    margin: 0;
    min-width: 400px;
    background: linear-gradient(135deg, rgba(71,38,32,1) 0%,rgb(151,81,68,1) 100%,rgb(197 94 75) 100%);
    
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: rgb(71, 38, 32);
}
.why-nitem-wrp{
    background: url('../images/why-back.jpg') 0 0 no-repeat;
    background-size: cover;
    position: relative;
}
.since-row{
    padding: 100px 0;
}
.since-box{
    padding: 40px 50px;
    max-width: 885px;
    margin: 0 auto;
    border-radius: 10px;
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%); 
    box-shadow: 0 28px 29px rgba(0, 0, 0,0.11);
    display: flex;
    align-items: center;
}
.since-ic{
    min-width: 60px;
    margin-right: 25px;
}
.since-dt p{
    margin: 0;
    font-size: 15px;
    font-weight: normal;
    color: #ae7568;
    line-height: 22px;
    max-width: 650px;
}

.mini-title{
    padding: 35px 0;
    background: linear-gradient(to right, rgba(52,26,21,1) 0%,rgba(81,40,33,1) 49%,rgba(52,26,21,1) 100%); 
    display: flex;
    align-items: center;
    justify-content: center;
}

.mini-title h3 {
    color: #c8a361;
    margin: 0 35px;
    text-align: center;
    max-width: 450px;
    font-size: 22px;
    background: linear-gradient(90deg, #c9a461 0%,#eec274 40%,rgba(255,255,154,1) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: table;
    font-weight: 900;
}

.list-world{
    display: flex;
    align-items: center;
    height: 100%;
    max-width: 885px;
    border-radius: 10px;
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%); 
    box-shadow: 0 28px 29px rgba(0, 0, 0,0.11);
    overflow: hidden;
    margin: 0 auto 60px;
}
.listic{
    min-width: 150px;
    max-width: 150px;
    background: #4d271f;
    display: block;
}
.listic img{
    margin: 0 auto;
}
.listdt{
    background: #42211b;
    padding: 50px 35px;
    border-radius: 10px;
    width: 100%;
}
.listdt p{
    margin: 0;
    font-size: 15px;
    font-weight: normal;
    color: #ae7568;
    line-height: 22px;
}

.partrow{
    max-width: 885px;
    margin: 0 auto;
}
.notbox{
    margin: 0px;
    background: linear-gradient(45deg, rgba(201,164,98,1) 0%,rgba(185,137,75,1) 100%);
    border-radius: 10px;
    padding: 25px;
}
.notbox img{
    margin: 0 auto;
}


.service-wrp{
    position: relative;
    background: url(../images/ser-back.jpg) 0 0 no-repeat;
    background-size: cover;
    background-position: bottom -92px center;
}
.service-wrp .container{
    max-width: 1400px;
}
.service-row{
    padding: 185px 0 100px;
}

.service-img {
    margin-top: -129px;
}

.service-img img{
    width: 75%;
    margin: 0 auto;
}
.service-list ul li{
    margin: 0 0 15px;
    padding: 15px 25px;
    border-radius: 10px;
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%);
    box-shadow: 0 28px 29px rgba(0, 0, 0,0.11);
    display: flex;
    align-items: center;    
}
.service-list ul li:last-child{
    margin: 0;
}
.service-list ul li h3{
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    font-style: italic;
    background: linear-gradient(135deg,#ae7568 0%,#ae7568 40%,rgba(255,255,255,1) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.service-list ul li img{
    margin-right: 25px;
    height: 22px;
}
.service-list ul li.evenbox{
    background: linear-gradient(45deg, rgba(201,164,98,1) 0%,rgba(185,137,75,1) 100%);
}
.service-list ul li.evenbox h3{
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: #fff;
}


.start-wrp{
    padding: 100px 0;
    background: #2e140f;
    position: relative;
    overflow: hidden;
}
img.start-img1{
    position: absolute;
    top:60%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left:-5%;
}
img.start-img2{
    position: absolute;
    top:60%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    right:-5%;
}
.start-wrp:before{
    position: absolute;
    content:'';
    background: url('../images/start-back.png') center center no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    mix-blend-mode: soft-light;
}
.start-wrp .container{
    position: relative;
    z-index: 5;
}
.start-wrp h6{
    margin: 0 auto 10px;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
    padding: 15px 40px;
    border-radius: 15px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    display: table;
}
.start-wrp h6 img{
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
}
.start-wrp h4{
    max-width: 450px;
    margin: 100px auto 60px;
    position: relative;
    padding: 40px 0;
    font-size: 15px;
    font-weight: normal;
    color: #af7568;
    text-align: center;
    line-height: 22px;
}
.start-wrp h4 span{
    color: #c39f5f;
}
.start-wrp h4:before{
    position: absolute;
    content: '';
    width: 80px;
    height: 2px;
    background: #502a24;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.start-wrp h4:after{
    position: absolute;
    content: '';
    width: 80px;
    height: 2px;
    background: #502a24;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.fbbx{
    position: relative;
    margin: 0 auto;
    display: table;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.fbbx p{
    margin: 0;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    font-size: 15px;
    font-weight: normal;
    color: rgba(214,186,120,1);
}
.fbbx:hover{
    opacity: 0.60;
}


.hard-game-wrp{
    padding: 100px 0 80px;
    position: relative;
    background: url('../images/game-back.jpg') center center no-repeat;
    background-size: cover;
}
.quotebox{
    max-width: 860px;
    margin: 0 auto 30px;
    position: relative;
}
.quotebox img{
    margin: 40px auto;
    width: 70%;
}
.quotebox p{
    font-size: 15px;
    font-weight: normal;
    color: #af7568;
    text-align: center;
    line-height: 22px;
    margin: 0 auto 5px;
    text-align: center;
}
.quotebox h6{
    margin: 0;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #c39f5f;
}
.ten-fetures-rw{
    max-width: 1120px;
    margin: 0 auto;
}
.ten-fetures-rw .row{align-items: center;}
.feature-block{
    max-width: 410px;
}
.feature-block p{
    margin: 0 0 20px;
    font-size: 15px;
    font-weight: normal;
    color: #af7568;
    line-height: 24px;
}
.feature-block h6{
    font-size: 15px;
    font-weight: normal;
    color: #c39f5f;
    margin: 0 0 25px;
}
.feature-block ul li{
    padding: 10px 25px;
    border-radius: 10px;
    margin: 0 0 10px;
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
}
.feature-block ul li:last-child{
    margin: 0;
}
.feature-block ul li img{
    min-width: 25px;
    margin-right: 25px;
}
.game-imgbx img{
    width: 100%;
}


.gaming-row{
    padding: 100px 0;
    position: relative;
    background: url('../images/game-back2.jpg') center center no-repeat;
    background-size: cover;
}
.gaming-row .container{
    max-width: 1285px;
    position: relative;
}
.game-img{
    margin: 0 0 30px;
}
.game-img img{
    width: 100%;
    height: 200px;
    border-radius: 10px;
    object-fit: cover;
}
.game-img-big img{
    width: 100%;
    height: 374px;
    border-radius: 10px;
    object-fit: cover;
}
.gameboxin{
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%);
    padding: 30px 40px;
    border-radius: 10px;
}
.gameboxin img{
    margin: 0 auto 10px;
}
.gameboxin h3{
    font-size: 15px;
    font-weight: normal;
    color: #c4a96a;
    text-align: center;
    margin: 0 auto 20px;
}
.gameboxin p{
    font-size: 15px;
    font-weight: normal;
    color: #af7568;
    text-align: center;
    margin: 0;
    line-height: 22px;
}
img.char-img{
    position: absolute;
    bottom: 0;
    right:5%;
}


.example-rate-wrp{
    padding: 90px 0;
    position: relative;
    background: url('../images/example-back.jpg') center center no-repeat;
    background-size: cover;    
}
.example-rate-wrp .container{
    max-width: 1385px;
    position: relative;
}
.exm-box{
    margin: 0 0 30px;
    border-radius: 10px;
    overflow: hidden;
    background: url('../images/infoback.png') 0 0 no-repeat;
    background-size: cover;
    padding: 30px 50px;
    box-shadow: 0 28px 29px rgba(0, 0, 0,0.11);
}
.exm-box img{
    margin: 0 auto 15px;
}
.exm-box h6{
    margin: 0 auto 25px;
    display: table;
    border-radius: 10px;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
    padding: 15px 45px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
}
.exm-box p{
    margin: 0 0 25px;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #af7568;
    line-height: 22px;
}
.exm-box p:last-child{
    margin: 0;
}
.exm-gmbx{
    box-shadow: 0 28px 29px rgba(0, 0, 0,0.11);
}
.exm-gmbx img{
    width: 100%;
    height: 350px;
    border-radius: 10px;
    object-fit: cover;
    object-position: bottom;
}


.traditional-mapwrp{
    padding: 100px 0 70px;
    position: relative;
    background: #2e140f;
}
.traditional-mapwrp:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 30%;
    background: url('../images/mapback.png') 0 0 no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    mix-blend-mode: overlay;
}
.traditional-mapwrp .container{
    position: relative;
    z-index: 1;
}
.map-block{
    margin: 0 auto 100px;
    padding: 50px;
    border-radius: 10px;
    background: url('../images/back-gold.png') center center no-repeat;
    background-size: cover;
    max-width: 1160px;
}
.map-block img{
    margin: 0 auto 15px;
}
.map-block p{
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 auto 25px;
}
.map-block h6{
    margin: 0 auto;
    display: table;
    padding: 15px 45px;
    color: #b59a61;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    background: #5b2d25;
    border-radius: 10px;
    box-shadow: 0 28px 29px rgba(0, 0, 0,0.11);
}

.game-rowlst{
    max-width: 1600px;
    margin: 0 auto;
}
.game-rowlst .exm-gmbx{
    margin: 0 0 30px;
}
.game-rowlst .exm-gmbx img{
    height: 250px;
}
.game-rowlst .everow{
    margin: 100px 0 30px;
}

.even-expwrp{
    background-image: url('../images/extraback.jpg');
}
.even-expwrp .exm-box{
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%);
}


.cheaper-shop-wrp{
    padding: 100px 0;
    position: relative;
    background: url('../images/cheaper-back.jpg') center center no-repeat;
    background-size: cover;
    overflow: hidden;
}
.chaper-banner{
    max-width: 845px;
    margin: 0 auto;
}
.chaper-banner img{
    width: 100%;
}
.cheaper-shop-wrp h6 {
    margin: 0 auto 35px;
    display: block;
    border-radius: 10px;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
    padding: 15px 45px;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 22px;
}
.cheaper-shop-wrp h6:last-child{
    margin: 35px auto 0;
}
.pro-img img{
    width: 100%;
    border-radius: 10px;
}
.cheaper-shop-wrp .exm-box{
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%);
    padding:36px 45px;
    margin: 0;
}
img.chearper-img{
    position: absolute;   
    right: -150px;
    bottom:-80px;
    width: 32%;
}

.heackshild-wrp{
    padding: 30px 0 100px;
    position: relative;
    background: url('../images/backimg.jpg')left center no-repeat;
    background-size: 100% 100%;
}
.heackshild-wrp .container{
    max-width: 860px;
}
.heackshild-wrp img{
    margin: 0 auto;
}
.heackshild-box{
    padding: 35px;
    border-radius: 10px;
    background: rgba(255,255,255,0.05);
}
.heackshild-box p{
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #af7568;
    line-height: 22px;
    margin:0 auto 25px;
}
.heackshild-box h6{
    margin: 0 auto;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #af7568;
    line-height: 22px;
    background: #26120f;
}

.collaboration-wrp{
    background-image: url('../images/coll-back.jpg');
    background-position: center center;
}
.exm-box h6{
    text-align: center;
    max-width: 800px;
    margin: 0 auto 25px;
}
.gamer-lovewrp .exm-box{
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%);
}
.ventitle{
    background: linear-gradient(45deg, rgba(84,14,0,1) 0%,rgba(120,19,0,1) 50%,rgba(78,13,0,1) 100%); 
    position: relative;
}
img.cloud-shp{
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}


.crishmas-wrp{
    padding: 120px 0 80px;
    position: relative;
    background: url('../images/crishmas-back.jpg') 0 0 no-repeat;
    background-size: cover;
}
.crishmas-wrp .container{
    max-width: 1270px;
}
.crishmas-block{
    padding: 100px 80px 60px;
    border-radius: 10px;
    position: relative;
    background: #5d1508;
    margin: 0 auto 35px;
}
.crishmas-block img{
    margin: -170px auto 25px;
    position: relative;
    z-index: 5;
}
.crishmas-block p{
    font-size: 15px;
    font-weight: normal;
    color: #ee5b5b;
    line-height: 22px;
    text-align: center;
    margin: 0 auto 20px;
}

.ghost-wrp {
    padding: 146px 0 130px;
}

.ghost-wrp .calimg {
    margin: 0 auto -135px;
}

.nova-ghost-wrap.fishing-wrp .calimg{
    margin: 0 auto -238px;
}

.crishmas-block h6{
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    line-height: 22px;
    text-align: center;
    margin: 0 auto 20px;
}
img.cloud-shp2{
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
img.crisp{
    position: absolute;
    bottom: 0;
    right: 5%;
    width: 20%;
}

.casal-wrp{
    background-image: url('../images/casal-back.png');
}
.crishmas-wrp .container,.gamer-lovewrp .container,.collaboration-wrp .container,
.casal-wrp .container{
    max-width: 1100px;
}
.casal-wrp .exm-box{
    padding: 80px;
    position: relative;
    z-index: 1;
}
.exm-box h4{
    font-size: 15px;
    font-weight: normal;
    color: #a78c59;
    text-align: center;
    margin: 0 auto 20px;
}
.calimg{
    max-width: 555px;
    margin: 0 auto -100px;
    position: relative;
}
.calimg img{
    width: 100%;
    height: 650px;
    object-fit: cover;
    object-position: top;
}
.case-sepimg{
    position: absolute;
    top:100px;
    left: 0;
    right: 0;
}

.man-hand-wrp .case-sepimg{
    top: 66px;
}

.man-hand-wrp.fishing-wrp .calimg {
    margin: 0 auto -216px;
}

.case-sepimg img{
    width: 100%;
    max-width: 330px;
    height: auto;
    margin: 0 auto;
}
.casal-wrp .calimg img{
    height: auto;
}

.fishing-wrp{
    background: #2e140f;
    padding: 0 0 60px;
}
.fishing-wrp .calimg{
    max-width:100%;
    margin: 0 auto -100px;
}

.table-book-wrp.fishing-wrp .calimg {
    margin: 0 auto -338px;
}

.fishing-wrp .exm-box{
    padding: 40px 40px;
    position: relative;
    z-index: 1;
}

.horse-wrp.fishing-wrp .exm-box{
    padding: 20px 40px;
    position: relative;
    z-index: 1;
}

.automade-chat-wrp{
    padding: 100px 0;
    background: url('../images/chat-back.jpg') center center no-repeat;
    background-size: cover;
    position: relative;
}
.chat-img img{
    border-radius: 10px;
    width: 100%;
}
.chat-box{
    padding:45px 50px;
    border-radius: 10px;
    background:linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
}
.chat-box img{
    margin: 0 auto 15px;
}
.chat-box p{
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    line-height: 22px;
    text-align: center;
    margin: 0;
}

.history-wrp .row{
    max-width: 890px;
    margin:  0 auto;
}

.server-box p span {
    font-weight: bold;
    font-style: italic;

}

.history-wrp .calimg{
    margin: 0 auto -320px;
}
.history-wrp .case-sepimg{
    top:100px;
}
.history-wrp .case-sepimg img{
    max-width: 400px;
}

.horse-wrp .case-sepimg img{
    max-width: 670px;
}

.history-wrp .mini-title{
    background: transparent;
}
.faster-wrp .exm-box{
    max-width: 890px;
    margin: 0 auto 30px;
}
.faster-wrp h6{
    padding: 20px 50px;
    border-radius: 10px;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
    margin: 0 auto 30px;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 22px;
    max-width: 890px;
}
.faster-wrp h6:last-child{
    margin: 0 auto;
}
.horseimg{
    max-width: 100%;
    margin:50px auto 0px;
}
.horseimg img{
    margin: 0 auto;
    width: 100%;
}
.horse-wrp{
    padding: 0;
}

.horse-wrp.fishing-wrp .calimg {
    margin: 0 auto -260px;
}

.horse-wrp .case-sepimg {
    top: 20px;
}

.sell-img img{
    width: 100%;
}

.sell-rw{
    margin: -250px 0 0;
}
.sell-rw .row{
    align-items: flex-end;
}
.sell-img-man img{
    margin: 0 0 0 25%;
    width: 200px;
}
.votingwrp .container,.keyboardwrp .container,.horse-wrp .container,.faster-wrp .container,.history-wrp .container,.fishing-wrp .container,
.self-selling-wrp .container{
    max-width: 1350px;
}
.self-selling-wrp .case-sepimg{
    top: 38px;
}
.self-selling-wrp h6{
    width: 100%;
    margin: 0;
    max-width: 100%;
}
.self-selling-wrp .calimg{
    margin: 0 auto -130px;
}
.self-selling-wrp .mini-title{
    background: transparent;
    margin: 50px 0;
    position: relative;
    z-index: 1;
}
.self-selling-wrp .mini-title:before{
    position: absolute;
    content: '';
    background: url('../images/shadow.png') 0 0 no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.npc-bx img{
    width: 100%;
    border-radius: 10px;
}
.npc-dt{
    display:flex;
    flex-flow: column;
    height: 100%;
    padding: 35px;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%);
}
.npc-dt p{
    text-align: center;
    margin: 0;
    font-size: 15px;
    font-weight: normal;
    color: #c8a361;
    line-height: 22px;
}
.odpwrp{
    padding: 100px 0;
}
.odpwrp .exm-box{
    max-width: 890px;
    margin: 0 auto;
}
.odpwrp .exm-box h5{
    color: #c8a361;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    text-align: center;
}

.votingwrp{
    padding: 100px 0;
}
.vote-img img{
    width: 100%;
    border-radius: 10px;
}
.votingwrp .exm-box{
    padding: 50px 70px;
    height: 100%;
    display: flex;
    flex-flow: column;
}

.keyboardwrp{
    padding: 0 0 60px;
    background-color: #2e140f;
}
.keyboardwrp .calimg{
    margin: 0;
}
.keyboardwrp .calimg img{
    height: 600px;
    object-fit: cover;
    object-position: center;
}
.keyboard-img{
    max-width: 890px;
    margin: 0 auto 0;
}
.keyboard-img img{
    width: 100%;
    max-width: 700px;
    margin: 0 0 -60px;
}
.inner-topbx{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.keyboardwrp .exm-box{
    margin: 0 auto;
}

.bugsimg img{
    max-width: 400px;
    margin: 0 auto;
}
.mobilewrp .case-sepimg{
    top: 80px;
}
.mobilewrp .case-sepimg img{
    max-width: 400px;
}

.acc-security-wrp{
    padding: 63px 0 100px;
    position: relative;
    background: url('../images/acc-security-back.png') center center no-repeat;
    background-size: cover;
}
.acc-img{
    max-width: 430px;
    margin: 0 auto 60px;
}
.acc-img img{
    width: 100%;
    border-radius: 10px;
}
.acc-security-wrp .exm-box{
    background: linear-gradient(to right, rgba(83,41,33,1) 0%,rgba(61,31,25,1) 100%);
    max-width: 890px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.acc-security-wrp .exm-box h5{
    font-size: 15px;
    font-weight: 400;
    color: #fbcd7a;
    line-height: 22px;
    text-align: center;
    margin: 0 auto;
}
.warimg img{
    margin: 0 auto -125px;
    max-width: 600px;
}
.war-wrp{
    background-image: url('../images/war-back.png');
    background-size: contain;
    background-position: center;
    padding: 30px 0 100px;
}

.support-wrp{
    background-image: url('../images/support-back.png');
    background-size: cover;
    background-position: center;
}
.support-wrp .acc-img{
    margin: 0 auto 15px;
}
.support-wrp .acc-img img{
    max-width: 250px;
    margin: 0 auto;
}
.support-wrp h6{
    padding: 20px 50px;
    border-radius: 10px;
    background: linear-gradient(135deg, rgba(200,162,97,1) 0%,rgba(182,132,73,1) 100%);
    margin: 30px auto 30px;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 22px;
    max-width: 890px;
}


.server-wrp{
    padding: 60px 0;    
    background-image: url('../images/server-back.png');
    background-size: cover;
    background-position: center;
}
.server-box{
    max-width: 890px;
    background: #fff;
    border-radius: 10px;
    padding: 35px;
    margin: 0 auto;
}
.server-box h6{
    font-size: 15px;
    font-weight: normal;
    color: #84534a;
    text-align: center;
    margin: 0 auto 15px;
}
.server-box h3{
    font-size: 20px;
    font-weight: bold;
    color: #c29658;
    text-align: center;
    margin: 0 auto 15px;
}
.server-box p{
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #84534a;
    line-height: 22px;
    margin: 0 auto 15px;
}
.server-box p:last-child{
    margin: 0 auto;
}

.add-moredt{
    max-width: 890px;
    margin: 0 auto 50px;
}
.add-moredt h3{
    font-size: 15px;
    font-weight: bold;
    color: #c09456;
    text-align: center;
    line-height: 22px;
    max-width: 100%;
    margin: 0 auto 20px;
}
.add-moredt h5{
    font-size: 15px;
    font-weight: bold;
    color: #966256;
    text-align: center;
    line-height: 22px;
    margin: 0 auto 20px;
}

footer{
    padding: 20px 0;
    background: #210e0a;
}
footer p{
    margin: 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #5f3830;
}
/* ***** End Hero **** */
